<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
    <policy user="root">
        <allow own="org.chromium.dhcp_client"/>
        <allow send_destination="org.chromium.dhcp_client"/>
    </policy>

    <policy user="dhcp">
        <allow own="org.chromium.dhcp_client"/>
    </policy>

    <policy group="dhcp">
        <allow send_destination="org.chromium.dhcp_client" />
    </policy>
</busconfig>
